GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - e -

- eAccess : GDALOpenInfo
- empty() : CPLStringList , OGRCompoundCurve , OGRCurvePolygon , OGRGeometry , OGRGeometryCollection , OGRPoint , OGRPolyhedralSurface , OGRSimpleCurve
- EndAsyncReader() : GDALDataset
- EndPoint() : OGRCompoundCurve , OGRCurve , OGRSimpleCurve
- Eof() : VSIVirtualHandle
- ePansharpenAlg : GDALPansharpenOptions
- EPSGTreatsAsLatLong() : OGRSpatialReference
- EPSGTreatsAsNorthingEasting() : OGRSpatialReference
- Equal() : OGRFeature
- Equals() : OGRCompoundCurve , OGRCurvePolygon , OGRGeometry , OGRGeometryCollection , OGRPoint , OGRPolyhedralSurface , OGRSimpleCurve
- Erase() : GNMGenericLayer , OGRLayer
- eResample : GDALWarpKernel
- eResampleAlg : GDALPansharpenOptions , GDALRasterIOExtraArg , GDALWarpOptions
- EstablishSession() : CPLODBCSession
- eType : CPLXMLNode
- eWorkingDataType : GDALWarpKernel , GDALWarpOptions
- ExecuteSQL() : CPLODBCStatement , GDALDataset
- exportToERM() : OGRSpatialReference
- exportToGEOS() : OGRGeometry
- exportToGML() : OGRGeometry
- exportToJson() : OGRGeometry
- exportToKML() : OGRGeometry
- exportToMICoordSys() : OGRSpatialReference
- exportToPanorama() : OGRSpatialReference
- exportToPCI() : OGRSpatialReference
- exportToPrettyWkt() : OGR_SRSNode , OGRSpatialReference
- exportToProj4() : OGRSpatialReference
- exportToUSGS() : OGRSpatialReference
- exportToWkb() : OGRCircularString , OGRCompoundCurve , OGRCurvePolygon , OGRGeometry , OGRGeometryCollection , OGRLinearRing , OGRPoint , OGRPolygon , OGRPolyhedralSurface , OGRSimpleCurve
- exportToWkt() : OGR_SRSNode , OGRCircularString , OGRCompoundCurve , OGRCurvePolygon , OGRGeometry , OGRGeometryCollection , OGRMultiCurve , OGRMultiLineString , OGRMultiPoint , OGRMultiPolygon , OGRMultiSurface , OGRPoint , OGRPolygon , OGRPolyhedralSurface , OGRSimpleCurve , OGRSpatialReference
- exportToXML() : OGRSpatialReference
- ExtractFeaturePoints() : GDALSimpleSURF

Generated for GDAL by 1.8.9.1.